import createAxios from '@/utils/request'
// 查询指标
export const queryStatistical = (id:string) => {
    let form = new FormData()
    form.append('id', id)
    return createAxios({
        url: '/system-boot/csstatisticalset/queryStatistical',
        method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: form
    })
}

// 绑定指标
export const addStatistical = (params:any) => {
    return createAxios({
        url: '/system-boot/csstatisticalset/addStatistical',
        method: 'post',
        data: params
    })
}
